#include "refuseForm.h"
#include "ui_refuseForm.h"

RefuseForm::RefuseForm(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::RefuseForm)
{
    ui->setupUi(this);
    setWindowFlags(this->windowFlags() | Qt::FramelessWindowHint);
}

RefuseForm::~RefuseForm()
{
    delete ui;
}

void RefuseForm::SetFormInfo(QStringList reasons, QString orderId, QString operation)
{

}

void RefuseForm::on_refuseBtnCancle_clicked()
{
    this->accept();
}

void RefuseForm::on_refuseBtnOk_clicked()
{

}
